# OnMeJoin Local user joining a channel
Parameters
    None
Window
Channel
Description
Triggered just after the local user has joined a channel. Since this event is triggered in the channel window, you can get the channel name by using the $target function. Calling 'halt' in this event will stop the join message output.
See also
onjoin

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017